/* @font-face {  font-family: 'colaborate-regularregular';
    src: url('fonts/colabreg-webfont.eot');
    src: url('fonts/colabreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/colabreg-webfont.woff') format('woff'),
         url('fonts/colabreg-webfont.ttf') format('truetype'),
         url('fonts/colabreg-webfont.svg#colaborate-regularregular') format('svg');
    font-weight: normal; font-style: normal; }
dkgrn 076324
grn 5e9538
ltgrn 8bc53f
grydk 414245
ltgry e4e4e5
*/
/*=============CSS FOR MULTI SELECT==============*/
.ui-multiselect {
	padding:5px 0 5px 4px;
	text-align:left;
	background: url("/graphics/style/select_arrow.png") no-repeat scroll 244px center;
	height: 35px;
 }
.ui-multiselect span.ui-icon { float:right }
.ui-multiselect-single .ui-multiselect-checkboxes input { position:absolute !important; top: auto !important; left:-9999px; }
.ui-multiselect-single .ui-multiselect-checkboxes label { padding:5px !important }

.ui-multiselect-header { margin-bottom:3px; padding:3px 0 3px 4px }
.ui-multiselect-header ul { font-size:0.9em }
.ui-multiselect-header ul li { float:left; padding:0 0px 0 0 }
.ui-multiselect-header a { text-decoration:none }
.ui-multiselect-header a:hover { text-decoration:underline }
.ui-multiselect-header span.ui-icon { float:left }
.ui-multiselect-header li.ui-multiselect-close { float:right; text-align:right; padding-right:0 }

.ui-multiselect-menu { display:none; padding:3px; position:absolute; z-index:10000; text-align: left }
.ui-multiselect-checkboxes {
	position:relative ;/* fixes bug in IE6/7 */
	overflow-y:scroll;
	padding: 0;
	margin: 0;
	max-height: 150px;
}
.ui-multiselect-checkboxes label { cursor:default; display:block; border:1px solid transparent;}
.ui-multiselect-checkboxes label input { position:relative; top:1px }
.ui-multiselect-checkboxes li { clear:both; font-size:0.9em; padding-right:3px; list-style: none; }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label { text-align:center; font-weight:bold; border-bottom:1px solid }


.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a { display:block; padding:3px; margin:1px 0; text-decoration:none }

/*========custom css=======*/
.ui-multiselect-checkboxes input[type=checkbox]{
	display: none;
	}
.ui-multiselect-checkboxes input[type=checkbox] + span{
	padding: 5px 10px;
	width: 219px;
	display: block;
	margin: 0;
}
.ui-multiselect-checkboxes input[type=checkbox]:checked + span{
	background: #1A4989;
	color: #fff;
	}

.ui-multiselect-checkboxes label{
    font-family: "proxima_nova_rgregular",Arial,sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #818285;
}
/* remove label borders in IE6 because IE6 does not support transparency */
* html .ui-multiselect-checkboxes label { border:none }
/*=============END CSS FOR MULTI SELECT==============*/

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/26897D_7_0.eot');
    src: url('fonts/26897D_7_0.eot?#iefix') format('embedded-opentype'),
         url('fonts/26897D_7_0.woff') format('woff'),
         url('fonts/26897D_7_0.ttf') format('truetype'),
         url('fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal; font-style: normal; }

@font-face {
    font-family: 'deria_sansregular';
    src: url('fonts/deriasans-webfont.eot');
    src: url('fonts/deriasans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/deriasans-webfont.woff') format('woff'),
         url('fonts/deriasans-webfont.ttf') format('truetype'),
         url('fonts/deriasans-webfont.svg#deria_sansregular') format('svg');
    font-weight: normal; font-style: normal; }

/* STRUCTURE */
body { background-color: #c9cacb; background-image: url(/graphics/style/bg-stripes.png);
font-family:  'proxima_nova_rgregular', Arial, sans-serif; font-size: 14px;
margin: 0; padding: 0; color: #414245; text-align: center;
min-width: 1000px; _min-width: 1000px;
}
a { text-decoration: none; color: #5E9538; border: none; }

img { border: 0px; }
table { border: none; border-collapse: collapse; }

.grecaptcha-badge{display:none;}
.nobr { white-space: nowrap; }
.outer { width: 1000px; margin: 0px auto; text-align: left; }
.logo { float: right; margin: 7px 0 0 0px; top: 0px; z-index: 110; width: 300px; }
.header { height: 57px; font-size: 11px; background-color: #5e9538; }

.white { padding: 32px 0px 50px 0px; background-color: #fff; min-height: 400px; _min-height: 400px;  }
.white2.home { background-image: url('/graphics/style/bg-main.jpg'); background-repeat: no-repeat; background-position: center bottom; padding: 20px 0px 40px 0px; }

#main2 { position: absolute; z-index: 2; width: 100%; }
#main {  margin: 0 auto; min-height: 300px;  background-image: url(/graphics/style/bg-sub.png); }

.home-content { padding: 25px 0px 0px 0px;  text-align: left;  float: left; width: 323px; margin-right: 5px; }
.home-content2 { width: 660px; float: left; font-size: 18px; }
.main-content { min-height: 310px; float: left; width: 730px; padding: 0px 0px 0px 31px; min-height: 300px; text-align: left; }

#footer { line-height: 20px;  border-top: 10px solid #5e9538; }
#footer a, #footer2 a { color: #5e9538; }
#footer strong { text-transform: uppercase; }
#footer { padding: 20px 0 30px; }
#footer .cols { float: left; height: 100px; /*background-image: url(/graphics/style/bg-foot.png);*/ background:#FFF; padding: 10px 20px;
-moz-border-radius-topleft: 5px; border-top-left-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px;
display: inline-block; position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc'); margin-bottom: 0px; }
#footer .cols2 { font-size: 11px; float: left;  margin: 4px 0; padding-right: 15px; }
#footer .cols2.lines { border-left: 1px solid #c9cacb; padding-left: 15px; }
#footer a { color: #414245; }
#footer a:hover { color: #076324; }
#footer .cols3 { font-size: 10px; line-height:1.6; }
#footer .cols3 a {text-decoration:underline;}
.partner { width: 350px; }
.share { margin-left: 10px; margin-right: 10px; width: 190px; }
.cols.share span { display: block; padding: 10px 0 0 12px; margin-right: -20px; }
.cols.learn { width: 320px; }
.ae2 { float: left; padding: 0 30px 0 25px; border-right: 1px solid #c9cacb; margin-right: 30px; margin-top: 20px; }
.ae { position: absolute; padding: 0 30px 0 25px; border-right: 1px solid #c9cacb; margin-right: 30px; margin-top: 20px; }
.nee { position: absolute; margin-left: 215px;  }
.nee2 { position: absolute; /*margin-left: 105px;*/  }

.tfoot { height: 20px; width: 1000px; background-color: #C9CACB; margin-top: -63px;
 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
display: block; position: absolute; z-index: 0; behavior: url('/js/pie/PIE.htc');
 }


/* NAVIGATION */
#nav { float: left; font-size: 13px;  text-transform: uppercase; font-weight: bold; }
#nav a { color: #fff; text-decoration: none; display: inline-block; padding: 32px 10px 5px 10px; }
#nav li { display: inline-block; list-style-type: none; }
#nav a.sel, #nav a:hover { background-color: #87bf47; border-bottom: 4px solid #e48d2c; }
#nav2 { position: absolute; z-index: 100; }

.sm  { margin: 10px 10px 0 0px; vertical-align: middle; display: inline-block; width: 32px; height: 32px; background-image: url(/graphics/style/icons-social2.png); }
.sm.twitter { background-position: -45px 0px; }
.sm.linked { background-position: -90px 0px; }
.sm.contact { background-position: -135px 0px; }
.sm.fb:hover { background-position: 0px -32px; }
.sm.twitter:hover { background-position: -45px -32px; }
.sm.linked:hover { background-position: -90px -32px; }
.sm.contact:hover { background-position: -135px -32px; }

a.more { font-weight: bold; text-transform: uppercase; color: #759b3e; }


/* CONTENT */
h1, h2 { font-family: 'deria_sansregular', Arial, sans-serif; }
h1  { font-size: 56px; margin: 0 0 6px 0; color: #5e9538; font-weight: normal; }
.home h1 { text-align: center; }
h2, #slideshow .title { font-size: 25px; margin-bottom: 32px; margin-top: 0px; line-height: 130%; font-weight: normal; color: #818285}
h3 { font-size: 18px; color: #0081b0;  }
.home h3, .sub h3 { text-transform: uppercase;  }
h4 { color: #5e9538; margin-bottom: 0px; }
td h3 { font-size: 14px; color: #414245; text-transform: uppercase; text-align: center; }
.blog-content h3 { text-transform: uppercase; }
#content .blog-content h3 a { color: #0081b0; }
#content p, #content ul, #content ol  { line-height: 140%; }
#content.sub, #content.bill { padding-left: 16px; padding-right: 16px; }
#content.sub hr, #content.bill hr { margin-left: -16px; margin-right: -16px; }

hr { color: #d8d8d8; background-color: #d8d8d8; height: 1px; margin: 15px 0; border: 0px; }


/* SEARCH PAGE */
body div.qtip { margin-top: -3px; margin-left: 25px; font-size: 12px; line-height: 100%;  }
body div.qtip.qtip-right7 { margin-left: -100px; }


.shead {
	width: 320px;
	height: 100%;
	background-image: url(/graphics/style/bg-stripes.png); text-align: center;
   -moz-border-radius-top: 5px;
   border-top-left-radius: 5px;
   -moz-border-radius-top: 5px;
   border-top-right-radius: 5px;
   display: inline-block;
   position:relative;
   z-index: 0;
   behavior: url('/js/pie/PIE.htc');
   margin-bottom: 10px;
}
.shead .icon{
	position: absolute;
	left: 25%;
}
.shead.keywords2 .icon{
	position: absolute;
	left: 73px;
}
.shead.year_intro .icon{
	position: absolute;
	left: 38px;
	top: 14px;
}
/*NUMBERS*/
.shead .number_one{
	position: absolute;
	left: 8px;
	top: -47px;
}
.shead .number_two{
	position: absolute;
	left: 8px;
	top: -36px;
}
.shead .number_three{
	position: absolute;
	left: 8px;
	top: -25px;
}
.shead .number_four{
	position: absolute;
	left: 8px;
	top: -36px;
}
.shead .number_five{
	position: absolute;
	left: 8px;
	top: -45px;
}
/*END NUMBERS*/

.tblsearch{
	margin: 40px 0 0 0;
}
.shead.keywords2{
	 border-bottom-left-radius: 5px;
}
.shead.states {
	background-color: #7eb53b;
	float: left;
	margin: 0 20px 0 0;
	}
.shead.states img { padding-top: 23px; }

.shead.policies {
	background-color: #0081b0;
	float: left;
	}
.shead.policies img { padding-top: 11px;  }

.shead.keywords {
	background-color: #e48e2d;
	}
.shead.keywords img { padding-top: 20px;  }

.shead.keywords2 {
	background-color: #8e418a;
	float: left;
	width: 661px;
	height: 95px;
	margin: 35px 0px 0px;
	}
.shead.keywords2 img {
	padding-top: 20px;
}
.keywords2 .keywords_box{
	width: 340px;
	background: #ac7bab;
	float: right;
	height: 95px;
}
/*==================BOTTOM LINKS============ */
#bottom_info{
	clear: both;
	padding: 12px 0 0;
	position: relative;
}
#bottom_info p{
	color: #818285;
	line-height: 4px;
	font-size: 17px;
}
#bottom_info p a{
	color: #e38c2a;
}
#bottom_info .how a{
	position: absolute;
	right: 32px;
	bottom: 26px;
}
.shead.statushead {
	background-color: #e48e2d;
	float: right;
	margin: 26px 0px 0px;
	}
.shead.statushead img { padding-top: 10px;  }

.shead.year_intro{
	background-color: #1a4989;
	float: right;
}
.select_year{
	margin: 88px 0 0 0;
	background: #8892b7;
	padding: 0 0 22px 0;
}
.select_year .select select{
	background: transparent;
   width: 325px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   margin: 0 auto;
   -webkit-appearance: none;
   font-family: 'proxima_nova_rgregular',Arial,sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #818285;
}
.select_year .select{
	width: 300px;
   height: 34px;
   overflow: hidden;
   border: none;
   background: #fff;
   margin: 0 auto;
}
.select_year select option{
	font-family: 'proxima_nova_rgregular',Arial,sans-serif;
	font-weight: bold;
	font-size: 20px;
	color: #818285;

}

input[type="submit"].search-bills  {
	float: right;
	height: 95px;
	width: 318px !important;
	float: right;
	margin: 12px 0px 0px;
	background: url(/graphics/style/display_arrow.png)  250px 26px no-repeat,
	url(/graphics/style/bg-stripes.png) center repeat;
	background-color: #5e9538;
	font-size: 21px;
	font-weight: normal;
	padding: 0 57px 0 0;

}

.tblsearch label { font-size: 10px; }
table.tblsearch { width: 100%; }
.capt { padding: 0px 10px; }
.capt span { color: #fff; text-transform: uppercase; font-size: 11px; }
.capt a, label.allstates, label.allcats, label.allstatuses { padding: 4px 12px; margin: 5px 0px;
text-align: center; color: #fff; text-transform: uppercase; font-size: 11px; border: 1px solid #fff;
 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
display: inline-block; position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc');
}

.capt.states {
 	background-color: #aed67f;
 	}
div.checks.states{
 	margin: 88px 0 0 0;
 	background: #aed57e;
 }
.capt.states a, label.allstates { background-color: #7eb53b; }
.capt.states a:hover, .capt.states  label.allstates:hover { background-color: #5f9639; }
.capt.policies {
	margin: 88px 0 0 0;
	background-color: #73bad4;
	}

.capt.policies a, .capt.policies  label.allcats { background-color: #449ebf; }
.capt.policies a:hover, .capt.policies  label.allcats:hover { background-color: #026f95; }
.capt.keywords, .capt.statuses { background-color: #edb576; }
.capt.keywords2  { background-color: #fece2e; }
.capt.policies a, .capt.policies  label.allcats { background-color: #449ebf; }

label.allcats { background-color: #5e70ae; }
label.allcats:hover { background-color: #8892b7; }

label.allstatuses { background-color: #E48E2D; }
label.allstatuses:hover { background-color: #c87416; }

.tblsearch input[type=checkbox], .shead input[type=checkbox]{
	position: absolute;
	opacity:0;
	 -ms-filter:'alpha(opacity=0)';
	 filter:alpha(opacity=0);
	 }

label.allstates{
	display: inline-block !important;
	margin: 5px 0px !important;
}
label.allcats{}
label,  input[type=checkbox] { border: none; outline: none; }
.checks  table {
		background-color: #fff;
		width: 300px;
		color: #414245;
		margin: 0px auto;
		text-align: left;
		height: 375px;
		}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.checks  table  { height: 375px; }
}

.checks  p, .capt p, .select_year p, .statuses_box p{
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	text-align: left;
	padding: 5px 0px;
	display: block;
	margin: 18px 0 2px 11px;
}
.keywords_box p{
	text-transform: uppercase;
	color: #fff;
	font-size: 12px;
	text-align: left;
	padding: 5px 0px;
	display: block;
	margin: 5px 0px 2px 13px;
}
.checks.states input[type=checkbox] + label { display: block; margin: 1px 0; padding: 4px 10px;  border-left: 1px solid #fff; }
.checks.states input[type=checkbox] + label:hover { background-color: #aed67f; }
.checks.states input[type=checkbox]:checked + label { background-color: #8dc549; color: #fff; }

.checks.policies input[type=checkbox] + label, #thegrid label {
	margin-left: 10px;
	display: block;
	width: 125px;
	height: 70px;
	background-image: url('/graphics/style/icons-policy-lg_new.png');
	text-indent: -99999px;
	margin: 3px 9px;
	}
.checks.policies input[type=checkbox] + label:hover {  }
.checks.policies input[type=checkbox]:checked + label {  }

.billcat { border-top: 1px solid #d8d8d8; border-bottom: 1px solid #d8d8d8;}
.billcat.nolines { border: none; }
.billcat.graphs { border-bottom: none; position: absolute; z-index: 100; width: 500px; text-align: left; font-size: 18px;
font-family:  'proxima_nova_rgregular', Arial, sans-serif; }

.status_sec {display:inline-block; text-align:center; width: 80px; float:left; margin: 0 8px 8px;}
.statuses_bg input[type=checkbox] + label, a.statuses_link, span.status_span {
	display: inline-block;
	border:5px solid #ccc;
	font-size:30px;
	color: #ccc;
	padding: 4px;
	border-radius: 100%;
	width: 34px; 
	height: 34px;
	cursor:pointer;
	margin-bottom:6px;
}
.status_sec .full_status {display:block; text-align:center; font-size:12px; color: #888;}
.statuses_box{
	padding: 0;
	text-align: center;
	background-color: #ecb06f;
	margin-top: 88px;
	}
	
.status_sec.introduced:hover .full_status, .statuses_link.introduced {color: #E4CA71 !important; border-color: #E4CA71; }
.status_sec.introduced input[type=checkbox]:checked + label { border-color: #E4CA71; color: #E4CA71; }

.status_sec.passed_one_chamber:hover .full_status, .statuses_link.passed_one_chamber {color: #E8B617 !important; border-color: #E8B617; }
.status_sec.passed_one_chamber input[type=checkbox]:checked + label { border-color: #E8B617; color: #E8B617; }

.status_sec.passed_both_chambers:hover .full_status, .statuses_link.passed_both_chambers {color: #DE7F1B !important; border-color: #DE7F1B;}
.status_sec.passed_both_chambers input[type=checkbox]:checked + label { border-color: #DE7F1B; color: #DE7F1B; }

.status_sec.enacted:hover .full_status, .statuses_link.enacted {color: #92ad17 !important; border-color: #92ad17; }
.status_sec.enacted input[type=checkbox]:checked + label { border-color: #92ad17; color: #92ad17; }

.status_sec.failed:hover .full_status, .statuses_link.failed {color: #DE461B !important; border-color: #DE461B; }
.status_sec.failed input[type=checkbox]:checked + label { border-color: #DE461B; color: #DE461B; }

.status_sec.vetoed:hover .full_status, .statuses_link.vetoed {color: #611f0d !important; border-color: #611f0d; }
.status_sec.vetoed input[type=checkbox]:checked + label { border-color: #611f0d; color: #611f0d; }

.statuses_bg {
	background: #fff;
	width: 300px;
	margin: 0 auto;
	padding: 12px 0 12px 0;
	overflow: hidden;
	}

.statuses_bg input{
	background-color: #fff;
	display: block;
}
.center { text-align: center; }

h2.graphs { font-size: 18px; font-family:  'proxima_nova_rgregular', Arial, sans-serif; }
.graph_div { width: 500px; height: 320px; padding-top: 40px; }
.graph_div2 { width: 500px; height: 320px;  }
.graph_div3 { background: rgb(255, 255, 255) transparent; /* default fallback */
background: rgba(255, 255, 255, 0.8); /* nice browsers */
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF); /* IE 6/7 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)"; /* IE8 */ }

.billcat i { display: inline-block; width: 52px; height: 72px; background-image: url('/graphics/style/icons-policy-lg.png'); text-indent: -99999px; vertical-align: middle; margin-right: 10px; }
.accordion h3 i { display: inline-block; width: 32px; height: 12px; background-image: url('/graphics/style/arrows2.png'); vertical-align: middle; margin-right: 0px; }
.accordion h3.on i { background-position: right top; }

.tdicon { margin: -7px 0; }
.lenergy_efficiency { background-position: 0 0; }
.lenergy_efficiency:hover, #energy_efficiency:checked + label { background-position: -140px 0px; }
.tenergy_efficiency, #lenergy_efficiency.on2 { background-position: -140px 0px; }
.lfinancing_and_financial_incentives { background-position: 0 -70px; }
.lfinancing_and_financial_incentives:hover, #financing_and_financial_incentives:checked + label  { background-position: -140px -70px; }
.tfinancing_and_financial_incentives, #lfinancing_and_financial_incentives.on2  { background-position: -140px -70px; }
.lnatural_gas_development { background-position: 0 -140px; }
.lnatural_gas_development:hover, #natural_gas_development:checked + label { background-position: -139px -140px; }
.tnatural_gas_development, #lnatural_gas_development.on2 { background-position: -139px -140px; }
.leconomic_development { background-position: 0 -210px; }
.leconomic_development:hover, #economic_development:checked + label  { background-position: -140px -210px; }
.teconomic_development, #leconomic_development.on { background-position: -140px -210px; }
.lregulatory { background-position: 0 -280px; }
.lregulatory:hover, #regulatory:checked + label  { background-position: -139px -280px; }
.tregulatory, #lregulatory.on  { background-position: -140px -280px; }
.lelectricity_generation { background-position: 0 -350px; }
.lelectricity_generation:hover, #electricity_generation:checked + label  { background-position: -140px -350px; }
.telectricity_generation, #lelectricity_generation.on2  { background-position: -140px -350px; }
.ltransportation { background-position: 0  -420px; }
.ltransportation:hover, #transportation:checked + label  { background-position: -139px -420px; }
.ttransportation, #ltransportation.on2  { background-position: -140px -420px; }
.lemissions { background-position: 0 -490px; }
.lemissions:hover, #emissions:checked + label  { background-position: -140px -490px; }
.temissions, #lemissions.on2  { background-position: -140px -490px; }
.linfrastructure { background-position: 0  -560px; }
.linfrastructure:hover, #infrastructure:checked + label   { background-position: -139px -560px; }
.tinfrastructure, #linfrastructure.on2   { background-position: -140px -560px; }
.lother_energy { background-position: 0  -630px; }
.lother_energy:hover, #other_energy:checked + label  { background-position: -139px -630px; }
.tother_energy, #lother_energy.on2  { background-position: -140px -630px; }

a.g { display: inline-block; width: 70px; height: 110px; background-image: url('/graphics/style/icons-policy-lg2.png'); text-indent: -99999px; vertical-align: middle; margin-right: 10px; }
.genergy_efficiency { background-position: 0px 0px; }
.gfinancing_and_financial_incentives  { background-position: 0px -140px; }
.gnatural_gas_development { background-position: 0px -280px; }
.geconomic_development { background-position: 0px -420px; }
.gregulatory  { background-position: 0px -560px; }
.gelectricity_generation  { background-position: 0px -700px; }
.gtransportation  { background-position: 0px -840px; }
.gemissions  { background-position: 0px -980px; }
.ginfrastructure   { background-position: 0px -1120px; }
.gother_energy { background-position: 0px -1260px; }

input[type=checkbox].tracked + label{ font-size: 18px;  height: 25px; color: #414245; }
input[type=checkbox].tracked + label i { vertical-align: middle; width: 25px; height: 25px; margin-right: 5px; display: inline-block; background-image: url('/graphics/style/checkbox.png'); }

input[type=checkbox].tracked:checked + label i {  background-position: top right; }
textarea.keywords {
	width: 306px;
	height: 40px;
	border: none;
	padding: 5px;
	color: #414245;
	outline: none;
	resize: none;
	}

.how a, .mybtn a { font-size: 18px; display: block; height: 25px; color: #414245; width: 245px; }
.how a:hover, .mybtn a:hover { color: #5E9538;  }
.how a i, .mybtn a i { display: inline-block; height: 25px; width: 35px; background-image: url('/graphics/style/how.png'); background-repeat: no-repeat; vertical-align: middle; }
.how a:hover i, .mybtn a:hover i {  background-position: left bottom; }
.mybtn a i { background-image: url('/graphics/style/mybtn.png'); }

.results-hdr, .results-hdr2 { margin-top: 50px; font-size: 21px; background-color: #c9cacb;  color: #fff; font-weight: bold; text-align: center;
background-image: url(/graphics/style/bg-stripes.png);
padding: 15px 0px; text-transform: uppercase;
 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
display: block; position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc'); clear: both; }
.results-hdr2 { margin-top: 0px; font-size: 18px; padding: 10px 0px; }

.bill_submit { float: right; margin-top: 10px; }
.bill_nav { width: 180px; float: left; background-image: url(/graphics/style/nav-arrow2.png); background-repeat: repeat-y; background-position: top center; }
.bill_nav_top { height: 38px; width: 180px; background-image: url(/graphics/style/nav-arrow-top.png); background-position: top center; background-repeat: no-repeat; }
.bill_nav_bot { height: 47px; width: 180px; background-image: url(/graphics/style/nav-arrow-bot.png); background-position: top center; background-repeat: no-repeat; }
.bill_nav  a  { display: block; font-size: 16px; text-transform: uppercase; font-weight: bold; background-color: #cacaca; color: #fff; border: 2px solid #c0c0c0; padding: 5px 0; margin-bottom: 8px; text-align: center;
 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc'); }
.bill_nav  a.good { background-color: #5e9538; border: 2px solid #8dc549; background-image: url(/graphics/style/bg-stripes.png); }
.bill_nav  a:hover.good { background-color: #427021; }
.bill_content { float: left;  width: 728px; margin-left: 60px; line-height: 160%; }
.bill_content a, #content.sub a, #content.blogpage a { color: #e48d2c; }
.bill_detail { font-size: 16px; float: left; width: 230px; padding: 10px 0; }
.bill_detail2 { font-size: 16px; float: left; width: 450px; padding: 10px 0; clear: after; }



.podcast_icon { background-image: url('/graphics/style/icon-podcast.png'); background-repeat: no-repeat; background-position: 0 0px; padding-left: 50px; min-height: 40px; _min-height: 40px; }
a.search-anchor { position: absolute; top: 775px; margin-top: 50px; margin-left: 1030px; background-image: url('/graphics/style/search-anchor2.png'); background-repeat: no-repeat; height: 47px; width: 36px; }
a:hover.search-anchor { background-position: center bottom; }


/* FORMS */
input, textarea {  font-family:  'proxima_nova_rgregular', Arial, sans-serif; font-size: 13px; }

#top-form { position: absolute; z-index: 999999; margin: 128px 0 0 820px; width: 180px; background-image: url('/graphics/style/bg-search.png'); background-repeat: no-repeat; }
#top-form  img { position: absolute; margin: 5px 0 0 150px; }
#content ul { list-style-image:url(/graphics/style/bullet.png); }
#content ul li { padding-bottom: 5px; }

.login input[type=text], .login input[type=password], .login textarea, .account input[type=password], .account input[type=text], .account textarea, .login select, .account select  { color: #58595b; background-color: #eee; padding: 5px; border: none; display: block; margin: 10px 0; width: 100%; }
.login label, .account label { display: block; padding-top: 10px; }

.login input[type=submit], .login input[type=button], .account input[type=submit], .account input[type=button] { background-color: #5e9538; color: #fff; font-size: 15px; font-weight: bold; text-align: center; border: 2px solid #8dc549;
background-image: url(/graphics/style/bg-stripes.png);
padding: 6px 0px; width: 180px; text-transform: uppercase;
 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
display: inline-block; position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc'); margin-top: 10px; }

.pull-right {float:right;}
.formsec {padding: 8px;}
.formsec select {margin: 14px 0;}

.login input[type=submit].gry, .login input[type=button].gry, .account input[type=submit].gry, .account input[type=button].gry { background-color: #fff; color: #414245; border: 2px solid #d5d5d5; background-image: url(/graphics/style/bg-stripes-gry.png); }

input[type=text].keywords { background: transparent; border: 0px; width: 130px; margin-top: 2px; padding: 2px 10px; height: 23px; }
input[type=text].keywords:hover { border: none; }
input[type=image].search-btn { position: absolute; z-index: 9999999; margin: 5px 0 0 150px; }
.contact-form { background-image: url('/graphics/style/bg-contact.png'); width: 290px; float: right; }
.contact-form.training { margin-left: 30px; }
.contact-form form { margin: 0px; padding: 0 15px 0px 15px; }
.contact-form input[type=text], .contact-form textarea { padding: 6px 5px; width: 250px; margin-top: 10px; }
.contact-form h3 { margin: 0px; padding: 10px; font-weight: bold;  }
.emailmsg { padding: 15px; }


/* BLOG */
h6, div.byline { font-weight: normal; font-size: 16px; margin: 12px 0 6px; }
.blog-nav { float: left; width: 170px; }
.blog-content { float: left; width: 780px; padding-right: 50px }

.blog-div { float: left; width: 227px; }
.blog-div.col23 { margin-left: 22px;  }
.blog-sum h3 { font-size: 18px; font-family: Arial, sans-serif; border-bottom: 1px solid #5e9538; }
.blog-sum h5 { margin-top: 0px;  }
.media { float: left; width: 370px; padding-right: 20px; }
.media-float { float: left; width: 330px; }
iframe2 { border: 6px solid #d8d8d8; }

.blog-h { font-weight: bold; text-transform: uppercase; }

#blog-index { position: absolute; top: 80px; margin-top: 20px;  width: 170px; padding-bottom: 50px; }
#blog-index ul { margin: 5px 0 10px -20px; }
#blog-index ul li.year { list-style-type: none; }
#content.blogpage  a.button-rss i { display: inline-block; float: right; width: 17px; height: 16px;
background-image: url(/graphics/style/rss.png); background-repeat: no-repeat; margin-right: 5px;
}
#content.blogpage  a.button-rss {
  background: #ff5d00;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff9100), color-stop(100%, #ff5d00));
  background-image: -webkit-linear-gradient(#ff9100, #ff5d00);
  background-image: -moz-linear-gradient(#ff9100, #ff5d00);
  background-image: -o-linear-gradient(#ff9100, #ff5d00);
  background-image: -ms-linear-gradient(#ff9100, #ff5d00);
  background-image: linear-gradient(#ff9100, #ff5d00);
  border: 1px solid #da7b01;
  -moz-box-shadow: 0 1px 1px -1px #ffb000 inset;
  -webkit-box-shadow: 0 1px 1px -1px #ffb000 inset;
  -o-box-shadow: 0 1px 1px -1px #ffb000 inset;
  box-shadow: 0 1px 1px -1px #ffb000 inset;
  color: #fff;
  display: block;
  font-size: 13px;
  text-align: center;
  margin-bottom: 15px;
  padding: 5px 0;
  width: 100%; position: relative;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);

  -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;
  display: inline-block; font-size: 11px/26px; text-transform: uppercase;
}
#content .blog-index-pad div a { display: block; padding: 8px; border-bottom: 1px solid #ccc;  }
#content .blog-index-pad  h3 + div a { border-top: 1px solid #ccc;  }
#content .blog-index-pad div a:hover { color: #5E9538;   }

/* FORMS */
.eprc_search { margin: 12px 0 0px; }

a.missing-bills{
	background-color: #5e9538;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6em;
	text-align: center;
	border: 2px solid #8dc549;
	background-image: url(/graphics/style/bg-stripes.png);
	padding: 15px 0px 13px 0;
	margin: -10px 0 0 -34px;
	width: 320px;
	text-transform: uppercase;
	 -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	position:relative;
	z-index: 0;
}
a.missing-bills:hover{
	color: #fff;
	background-color: #427021;
}
input[type=submit], a.submit { cursor: pointer; background-color: #5e9538; color: #fff; font-size: 16px; font-weight: bold; text-align: center; border: 2px solid #8dc549;
background-image: url(/graphics/style/bg-stripes.png);
padding: 15px 0px; width: 260px; text-transform: uppercase;
 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
display: inline-block; position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc'); }
.addthis_toolbox a { float: left; margin-right: 5px; }

p.submit2 { text-align: right; }
#content.blogpage .blog-content .submit2 a { background-color: #fff; color: #414245; font-size: 16px; font-weight: bold; text-align: center; border: 2px solid #d5d5d5;
background-image: url(/graphics/style/bg-stripes-gry.png);
padding: 8px 0px; width: 260px; text-transform: uppercase;
 -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
display: inline-block; position:relative; z-index: 0; behavior: url('/js/pie/PIE.htc'); }

#content.blogpage .blog-content .submit2 a:hover { background-image: url(/graphics/style/bg-stripes.png); background-color: #427021; color: #fff; border: 2px solid #8dc549; }

input[type=submit]:hover, a:hover.submit  { background-color: #427021; }


/* input[type=text],input[type=password],input[type=file],textarea, select { border: 1px solid #d0d0cb; padding: 3px; background: #f6f6f6; font-family: Arial, sans-serif; font-size: 12px; }
label2 { color: #808160; margin: 7px 0 0px; display: inline-block;  text-align: left; font-size: 12px; text-transform: uppercase; }
input[type=text],input[type=password], textarea, select {  }
#reg input[type=text], #reg  input[type=password], #reg  textarea, #login input[type=text]
{ width: 180px; }

button, input[type=submit], input[type=button] { color: #777; background: #fff; width: 92px; height: 27px; margin-top: 10px; border: none;  }
.input100 { width: 100px; }
.input200 { width: 200px; }
.input300 { width: 300px; }
.input400 { width: 400px; }
input[type=submit]:hover, input[type=button]:hover { background-position: center bottom; }
input[type=text]:hover, input[type=password]:hover,input[type=file]:hover,textarea:hover {  }
*/
::-webkit-input-placeholder { color: #d5d5d5;  }
::-moz-placeholder { color: #d5d5d5;  } /* firefox 19+ */
:-ms-input-placeholder { color: #d5d5d5;  } /* ie */
input:-moz-placeholder { color: #d5d5d5;  }
textarea:-moz-placeholder { color: #d5d5d5;  }
.sponsor h3 { font-size: 18px; color: #0081b0; text-align: left; }
.sponsor h1 { font-size: 46px; }
.legend { z-index: 900; position: absolute; margin: 350px 0 0 27px; font-size: 13px; }
a.my_remove, a.my_add { display: inline-block; padding-left: 25px; background-image: url(/graphics/style/btn_remove.png); background-position: left top; background-repeat: no-repeat; }
a.my_add { background-image: url(/graphics/style/btn_add.png); }
a.my_remove:hover { background-image: url(/graphics/style/btn_remove_on.png); }
a.my_add:hover { background-image: url(/graphics/style/btn_add_on.png); }
.tracker_changes { border-collapse: collapse; width: 100%; }
.tracker_changes th { background-color: #C9CACB; }


::selection { color:#fff; background-color: #5E9538; }
::-moz-selection { color:#fff; background-color: #5E9538; }


/* Fix flicker */
svg > g > g:last-child { pointer-events: none }